Redmine - Feature #15066

Remove RM-timer from plugin directory
2013-10-09 05:39 - Mischa The Evil

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution: Fixed

Description

RM-timer is an AIR client application utilizing Redmine's Rest API, not a plugin. For that reason | think it shouldn't be in the plugin
directory, but only on ThirdPartyTools (where this particular app is already listed btw).

| haven't checked for other entries which might suffer this issue.

History

#1 - 2013-10-09 07:46 - Jan Niggemann (redmine.org team member)

Good point, | added a notice to http://www.redmine.org/plugins/rm-timer but | leave it up to JPL to actually remove the item from the plugin directory.

#2 - 2013-10-18 05:56 - Mischa The Evil

Jan Niggemann wrote:

Good point, | added a notice to http://www.redmine.org/plugins/rm-timer but | leave it up to JPL to actually remove the item from the plugin
directory.

| looked for such an option too, but didn't found one. Considering that we both seem to have the same member-roles, | am wondering how you've
managed to add that notice...
Nevertheless, thanks for adding it!

#3 - 2013-10-18 17:10 - Jan Niggemann (redmine.org team member)
- Status changed from New to Closed

- Resolution set to Fixed

Hi Anna,

following a brief discussion originating on redmine.org (#15066) we decided to remove RM-Timer from the plugins directory, because it's a 3rd party
application and not a plugin.

Of course it still is available under http://www.redmine.org/projects/redmine/wiki/ThirdPartyTools, as that's what it is.

Best regards
jan niggemann

Mischa The Evil: | recently got admin rights to get rid of the spammers in the forums.
#4 - 2013-10-19 04:50 - Mischa The Evil
Jan Niggemann wrote:

Hi Anna,

following a brief discussion [...]

| assume that is a cc of a direct message to AHHa / Forforce.
Thanks for acting on this.

Mischa The Evil: | recently got admin rights to get rid of the spammers in the forums.

2025-05-02 1/2



https://www.redmine.org/projects/redmine/wiki/ThirdPartyTools
http://www.redmine.org/plugins/rm-timer
http://www.redmine.org/plugins/rm-timer
https://www.redmine.org/issues/15066
http://www.redmine.org/projects/redmine/wiki/ThirdPartyTools
https://www.redmine.org/users/1565
https://www.redmine.org/users/1565

Ah, | see. That makes sense...
